@charset "UTF-8";
@media print, screen and (min-width: 768px){
    .main .mv {
        margin-right: auto;
        margin-left: auto;
        width: 1020px;
    }
}
.add-cledit-mv__ttl{
    color: #E85A98 !important;
    font-family: "A1 Gothic B", sans-serif !important;
    font-size: 25px !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: normal;
}
.add-cledit{
    margin-top: 40px;
}
.add-cledit-text{
    color: #333;
    text-align: center;
    font-family: "A1 Gothic B", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; /* 25.6px */
}
.add-cledit-cardlist{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    margin-top: 20px;
}
.add-cledit-card__stepcard{
    position: relative;
}
.add-cledit-card__stepcard:not(:nth-child(4),:last-child)::after{
    content: "";
    position: absolute;
    top: 200px;
    right: -45px;
    width: 16px;
    height: 30px;
    background-image: url(../img/add-cledit-card/polygon.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.add-cledit-cardlist li{
    width: 130px;
}
.add-cledit-cardlist li img{
    display: block;
    max-width: 90px;
    width: 100%;
    margin: 0 auto; 
}
.add-cledit-cardlist li p{
    color: #333;
    text-align: center;
    font-family: "A1 Gothic R", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 22.4px */
}
.add-cledit-card__step{
    max-width: 1020px;
    width: 100%;
    margin: 30px auto 0;
    padding: 50px 0 40px;
    border-top: 1px solid #B8B8B8;
}
.add-cledit-card__step-list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 97px 70px;
}
.add-cledit-card__stepttl{
    color: #333;
    font-family: "A1 Gothic B", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; /* 25.6px */
}
.add-cledit-card__stepimg{
    margin-top: 20px;
}
.add-cledit-card__stepdesc{
    color: #333;
    font-family: "A1 Gothic R", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 22.4px */
    margin-top: 10px !important;
}
.stepdesc-blue-font{
    color: #4478C7;
}
.add-cledit-card__stepnote{
    display: block;
    color: #333;
    font-family: "A1 Gothic R", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
    text-decoration-line: underline !important;
}
.add-cledit-card__stepnote:hover{
    text-decoration-line: none !important;
}
@media only screen and (max-width: 767px){
    .add-cledit-mv__ttl{
        font-size: 20px !important;
    }
    .add-cledit{
        margin-top: 30px;
    }
    .add-cledit-text{
        text-align: left;
    }
    .add-cledit-cardlist{
        margin-top: 30px;
        flex-wrap: wrap;
    }
    .add-cledit-card__step-list{
        display: block;
    }
    .add-cledit-card__stepcard{
        max-width: 340px;
        margin: 0 auto;
    }
    .add-cledit-card__stepcard:not(:first-child){
        margin-top: 77px;
    }
    .add-cledit-card__stepttl{
        text-align: center;
        font-size: 18px;
    }
    .add-cledit-card__stepimg img{
        display: block;
        max-width: 205px;
        width: 100%;
        margin: 0 auto;
    }
    .add-cledit-card__stepdesc{
        font-size: 15px;
    }
    .add-cledit-card__stepdesc--center{
        text-align: center;
    }
    .add-cledit-card__stepcard:nth-child(4)::after{
        content: "";
        position: absolute;
        bottom: -60px;
        left: 50%;
        width: 26px;
        height: 40px;    
        background-image: url(../img/add-cledit-card/polygon.svg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }
    .add-cledit-card__stepcard:not(:last-child)::after{
        width: 26px;
        height: 40px;    
        top: inherit;
        right: inherit;
        bottom: -60px;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);
    }
}